Last Comment Bug 697140 - GCLI creates nodes in the wrong namespace
: GCLI creates nodes in the wrong namespace
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: Firefox 11
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: Brian Grinstead [:bgrins]
Mentors:
Depends on: 699001
Blocks: GCLI-SHIP 700616
  Show dependency treegraph
 
Reported: 2011-10-25 09:03 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-11-21 06:36 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
upload 1 (8.78 KB, patch)
2011-11-17 06:40 PST, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-10-25 09:03:01 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 06:40:24 PST
Created attachment 575168 [details] [diff] [review]
upload 1

Should be automatic: https://github.com/mozilla/gcli/pull/46#issuecomment-2752094
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 15:58:32 PST
https://tbpl.mozilla.org/?tree=Try&rev=47353dce1691
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 09:59:41 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 4 Rob Campbell [:rc] (:robcee) 2011-11-19 08:52:05 PST
https://hg.mozilla.org/integration/fx-team/rev/68099fdd4cd1
Comment 5 Rob Campbell [:rc] (:robcee) 2011-11-21 06:36:44 PST
https://hg.mozilla.org/mozilla-central/rev/68099fdd4cd1

Note You need to log in before you can comment on or make changes to this bug.